/*     104880 : 이미지 슬라이드 (메인 풀페이지용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.height100 {height:100%;}
.pm-slide_wide__104880__ {position:relative;height:100%;}
.pm-slide_img__104880__ {width:100%;height:100%;}
.pm-slide_img__104880__ .owl-stage-outer {height:100%;}
.pm-slide_img__104880__ .owl-stage {height:100%;}
.pm-slide_img__104880__ .owl-item {height:100%;}
.pm-slide_img__104880__ a {display:block;position:relative;border:none}
.pm-slide_img__104880__ a img {border:none}
.pm-slide_img__104880__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__104880__ .item {position:relative;width:100%;height:100%;}
.pm-slide_img__104880__ .item img {vertical-align:top}
.pm-slide_img__104880__ .item .main_bg {display:block;height:100%; background-size:cover !important; background-position:center center !important;}

.pm-slide_img__104880__.build_edit_mode .item {display:none}
.pm-slide_img__104880__.build_edit_mode .item img {width:100%}
.pm-slide_img__104880__.build_edit_mode .item:first-child {display:block}

.pm-slide_caption__104880__ {box-sizing:border-box;position:absolute;top:0px;right:0;bottom:0;left:0;z-index:2;width:100%;padding:0 10%;}
.pm-slide_caption__104880__ .caption_inner {display:table;max-width:200px;width:100%;height:100%;}
.pm-slide_caption__104880__ .caption {display:table-cell;padding-bottom:50%;vertical-align:middle;}
.pm-slide_caption__104880__ .caption .subject {display:block;font-size:24px;font-weight:bold;color:#ffffff;line-height:28px;letter-spacing:-.03em;word-break:keep-all;}
.pm-slide_caption__104880__ .caption .exp_text:before {content:'';position:absolute;top:437px;left:0;width:15px;height:4px;background:#ffffff;}
.pm-slide_caption__104880__ .caption .cap_btn {margin-top:15px;}
.pm-slide_caption__104880__ .caption .cap_btn a {display:inline-block;padding:8px 12px;border:1px solid #ffffff;font-size:12px;font-weight:bold;color:#ffffff;line-height:1;vertical-align:top;letter-spacing:-.03em;}

.pm-slide_nav__104880__ {margin-top:20px;font-size:0;-webkit-tap-highlight-color:transparent}
.pm-slide_nav__104880__.disabled {display:none;}
.pm-slide_nav__104880__ [class*='owl-'] {display:inline-block;overflow:hidden;position:relative;width:30px;height:30px;line-height:30px;margin:0;padding:0;border:none;background:none;font-size:0;text-align:center;cursor:pointer;outline:none;}
.pm-slide_nav__104880__ [class*='owl-']:before {font-family:'icomoon_slider';font-size:16px;font-weight:normal;color:#ffffff;}
.pm-slide_nav__104880__ [class*='owl-']:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ffffff;opacity:.5;}
.pm-slide_nav__104880__ [class*='owl-']:hover {opacity:1}
.pm-slide_nav__104880__ .owl-prev:before {content:'\e600'}
.pm-slide_nav__104880__ .owl-next:before {content:'\e601'}
.pm-slide_nav__104880__ .owl-next:after {border-left-width:0;}
.pm-slide_nav__104880__ .disabled {opacity:0.5;cursor:default !important}

.pm-slide_dots__104880__ {box-sizing:border-box;margin-top:30px;font-size:0;}
.pm-slide_dots__104880__ .owl-dot {display:inline-block;width:20px;height:3px;margin:0 0 0 5px;padding:0;border:none;background:#ffffff;-webkit-backface-visibility:visible;}
.pm-slide_dots__104880__ .owl-dot.active, .pm-slide_dots__104880__ .owl-dot:hover {background:#f07c00;}
.pm-slide_dots__104880__ .owl-dot:first-child {margin-left:0;}

.pm-slide_wide__104880__.empty__104880__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (min-width:768px){
	.pm-slide_caption__104880__ {padding:0 8%;}
	.pm-slide_caption__104880__ .caption_inner {max-width:400px;}
	.pm-slide_caption__104880__ .caption {padding-top: 250px;}
	.pm-slide_caption__104880__ .caption .subject {font-size:28px;}
	.pm-slide_caption__104880__ .caption .exp_text {margin-top:15px;line-height:1.5em;}

	.pm-slide_nav__104880__ {margin-top:30px;}
	.pm-slide_dots__104880__ {margin-top:40px;}
}

@media all and (min-width:1024px){
	.pm-slide_caption__104880__ {max-width:1000px;margin:0 auto;padding:0 5%;}
	.pm-slide_caption__104880__ .caption {padding-bottom:15%;}
	.pm-slide_caption__104880__ .caption .subject {font-size:52px;line-height:54px;letter-spacing:-.05em;}
	.pm-slide_caption__104880__ .caption .exp_text {margin-top:25px;padding-top:50px;font-size:20px;font-weight: bold;color:#ffffff;line-height:24px;}
	.pm-slide_caption__104880__ .caption .exp_text:before {width:40px;height:6px;}
	.pm-slide_caption__104880__ .caption .cap_btn {margin-top:30px;}
	.pm-slide_caption__104880__ .caption .cap_btn a {padding:15px 28px;font-size:16px;}

	.pm-slide_nav__104880__ {margin-top:45px;}
	.pm-slide_nav__104880__ [class*='owl-'] {width:50px;height:50px;line-height:50px;}
	.pm-slide_nav__104880__ [class*='owl-']:before {font-size:28px;}

	.pm-slide_dots__104880__ {margin-top:70px;}
	.pm-slide_dots__104880__ .owl-dot {width:40px;}
}

@media all and (min-width:1300px){
	.pm-slide_caption__104880__ {padding:0;}
	.pm-slide_caption__104880__ .caption_inner {max-width:1200px;}
	.pm-slide_caption__104880__ .caption .subject {font-size:62px;line-height:78px;}

	.pm-slide_nav__104880__ {margin-top:60px;}
	.pm-slide_nav__104880__ [class*='owl-'] {width:70px;height:70px;line-height:70px;}
	.pm-slide_nav__104880__ [class*='owl-']:before {font-size:35px;}

	.pm-slide_dots__104880__ {margin-top:100px;}
}

/*     104881 : 한줄 텍스트      */
.text__104881__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#efb200; letter-spacing:0; line-height:1.6em;
}
.text__104881__ p a {color:#efb200; text-decoration:none;}

/*     104882 : 타이틀      */
.title__104882__ {}
.title__104882__ p {
	position:relative; margin:0; padding:0; font-size:20px; font-weight:bold;
	color:#444444; letter-spacing:-.03em; line-height:1.6em;
}
.title__104882__ p:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; width:100%; height:0; border-top:2px dashed #e5e5e5;}
.title__104882__ p span {display:inline-block; position:relative; z-index:10; padding:0 15px; background:#ffffff; vertical-align:top;}

@media all and (min-width:768px){
	.title__104882__ p {font-size:22px;}
	.title__104882__ p span {padding:0 20px;}
}

@media all and (min-width:1024px){
	.title__104882__ p {font-size:36px;}
	.title__104882__ p span {padding:0 30px;}
}

/*     104883 : 장문 텍스트      */
.textarea__104883__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#aaaaaa; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__104883__ p {font-size:16px; line-height:1.6em;}
}

/*     104884 : 이미지 리스트 (타일형)      */
.img_tile__104884__ {overflow:hidden}
.img_tile__104884__ .img_inner {margin:0 -5px}
.img_tile__104884__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__104884__ * {box-sizing:border-box}
.img_tile__104884__ .item {float:left;position:relative;width:100%;padding:0 5px 20px}
.img_tile__104884__ .item a {display:block}
.img_tile__104884__ .figure {display:block}
.img_tile__104884__ .figure img {vertical-align:top}
.img_tile__104884__ .caption {display:block;margin-top:5px}
.img_tile__104884__ .caption > span {display:block}
.img_tile__104884__ .caption > span.subject {font-weight:bold;color:#373334;letter-spacing:-.03em;}
.img_tile__104884__ .caption > span.content {margin-top:5px;color:#444444;letter-spacing:-.03em;}

.text_m_sml__104884__ .caption > span.subject {font-size:13px;line-height:1.4em}
.text_m_sml__104884__ .caption > span.content {font-size:12px;line-height:1.5em}
.text_m_med__104884__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__104884__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__104884__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__104884__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__104884__ .item {width:100%}
.col_m_2__104884__ .item {width:50%}
.col_m_3__104884__ .item {width:33.3333%}
.col_m_4__104884__ .item {width:25%}
.col_m_1__104884__ .item,
.col_m_2__104884__ .item2n,
.col_m_3__104884__ .item3n,
.col_m_4__104884__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__104884__ .item,
	.col_m_2__104884__ .item2n,
	.col_m_3__104884__ .item3n,
	.col_m_4__104884__ .item4n {clear:none}

	.col_t_1__104884__ .item {width:100%}
	.col_t_2__104884__ .item {width:50%}
	.col_t_3__104884__ .item {width:33.3333%}
	.col_t_4__104884__ .item {width:25%}
	.col_t_5__104884__ .item {width:20%}
	.col_t_6__104884__ .item {width:16.6666%}
	.col_t_1__104884__ .item,
	.col_t_2__104884__ .item2n,
	.col_t_3__104884__ .item3n,
	.col_t_4__104884__ .item4n,
	.col_t_5__104884__ .item5n,
	.col_t_6__104884__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__104884__ .img_inner {margin:0 -10px}
	.img_tile__104884__ .item {position:relative;top:0;padding:10px;transition:top .3s ease-in-out;}
	.img_tile__104884__ .item:hover {top:-10px;}
	.img_tile__104884__ .caption {margin-top:10px}
	.img_tile__104884__ .caption > span.content {margin-top:10px;}

	.text_sml__104884__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__104884__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__104884__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__104884__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__104884__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__104884__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__104884__ .item,
	.col_t_2__104884__ .item2n,
	.col_t_3__104884__ .item3n,
	.col_t_4__104884__ .item4n,
	.col_t_5__104884__ .item5n,
	.col_t_6__104884__ .item6n {clear:none}

	.col_pc_1__104884__ .item {width:100%}
	.col_pc_2__104884__ .item {width:50%}
	.col_pc_3__104884__ .item {width:33.3333%}
	.col_pc_4__104884__ .item {width:25%}
	.col_pc_5__104884__ .item {width:20%}
	.col_pc_6__104884__ .item {width:16.6666%}
	.col_pc_7__104884__ .item {width:14.2857%}
	.col_pc_8__104884__ .item {width:12.5%}
	.col_pc_1__104884__ .item,
	.col_pc_2__104884__ .item2n,
	.col_pc_3__104884__ .item3n,
	.col_pc_4__104884__ .item4n,
	.col_pc_5__104884__ .item5n,
	.col_pc_6__104884__ .item6n,
	.col_pc_6__104884__ .item7n,
	.col_pc_6__104884__ .item8n {clear:both}
}

/*     104885 : 셀 설정      */
.cell_option__104885__ {display:table;width:100%}
.cell_option__104885__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:767px){
	.col__104885__ {padding-bottom:40px;}
}

@media (min-width:768px){
	.col__104885__ {padding-right:30px;}
}

/*     104886 : 공백      */
.solid_line__104886__ {box-sizing:border-box;display:block;position:relative;width:100%;height:105px}
.solid_line__104886__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__104886__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__104886__ {height:40px}
}

/*     104887 : 타이틀 텍스트      */
.title__104887__ {font-size:0}
.title__104887__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__104887__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__104887__.style_top p {padding-top:10px}
.title__104887__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__104887__.style_right p {padding-right:14px}
.title__104887__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__104887__.style_bottom p {padding-bottom:12px}
.title__104887__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__104887__.style_left p {padding-left:14px}
.title__104887__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__104887__.style_circle1 p {padding-left:18px}
.title__104887__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__104887__.style_circle2 p {padding-left:18px}
.title__104887__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__104887__ p {font-size:22px}
	.title__104887__.style_top p:before {width:22px}
	.title__104887__.style_right p:before {height:22px}
	.title__104887__.style_bottom p:before {width:22px}
	.title__104887__.style_left p:before {height:22px}
}

/*     104888 : 타이틀 텍스트      */
.title__104888__ {font-size:0}
.title__104888__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#373334;letter-spacing:-.03em;line-height:1.4em;
}
.title__104888__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__104888__.style_top p {padding-top:10px}
.title__104888__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__104888__.style_right p {padding-right:14px}
.title__104888__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__104888__.style_bottom p {padding-bottom:12px}
.title__104888__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__104888__.style_left p {padding-left:14px}
.title__104888__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__104888__.style_circle1 p {padding-left:18px}
.title__104888__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__104888__.style_circle2 p {padding-left:18px}
.title__104888__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__104888__ p {font-size:20px}
	.title__104888__.style_top p:before {width:20px}
	.title__104888__.style_right p:before {height:20px}
	.title__104888__.style_bottom p:before {width:20px}
	.title__104888__.style_left p:before {height:20px}
}

/*     104889 : 장문 텍스트      */
.textarea__104889__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#373334;letter-spacing:0;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__104889__ p {font-size:26px}
}

/*     104890 : 장문 텍스트      */
.textarea__104890__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:bold;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__104890__ p {font-size:14px}
}

/*     120932 : 장문 텍스트      */
.textarea__120932__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:bold;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__120932__ p {font-size:14px}
}

/*     104891 : 공백      */
.solid_line__104891__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__104891__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__104891__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__104891__ {height:30px}
}

/*     104892 : 버튼      */
.button__104892__ {font-size:0}
.button__104892__ a {
	display:block;position:relative;margin:0;padding:15px 25px;
	border:2px solid #373334;border-radius:0px;background:#373334;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:left;letter-spacing:-.03em;line-height:1.3em;
}
.button__104892__ .icon_arrow {display:block;position:absolute;top:0;right:25px;bottom:0;width:15px;height:1px;margin:auto 0;background:#373334;}
.button__104892__ .icon_arrow:before {content:'';display:block;position:absolute;top:-3px;right:0;width:8px;height:1px;background:#373334;transform:rotate(35deg);}
.button__104892__ .icon_arrow:after {content:'';display:block;position:absolute;right:0;bottom:-3px;width:8px;height:1px;background:#373334;transform:rotate(-35deg);}
.button__104892__.style_line a {background:transparent;color:#373334}

@media all and (min-width:1024px){
	.button__104892__ a {border-width:3px;font-size:16px}
	.button__104892__ .icon_arrow {width:20px;}
	.button__104892__ .icon_arrow:before {width:10px;}
	.button__104892__ .icon_arrow:after {width:10px;}
}

/*     104893 : 셀 설정      */
.cell_option__104893__ {display:table;width:100%}
.cell_option__104893__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:767px){
	.col__104893__ {margin:0 -15px;}
}

@media (min-width:768px){
	.col__104893__ {}
}

/*     104894 : 지도 (주소 직접 입력)      */
.map__104894__ iframe {width:100%;vertical-align:top}
.map__104894__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__104894__ .build_preview__104894__ {display:table;width:100%}
.map__104894__ .build_preview__104894__ .inner__104894__ {display:table-cell;height:550px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__104894__ .build_preview__104894__ .inner__104894__ .subject__104894__ {display:block;font-size:16px;font-weight:bold}
.map__104894__ .build_preview__104894__ .inner__104894__ .exp_text__104894__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__104894__ iframe {height:300px  !important}
	.map__104894__ .build_preview__104894__ .inner__104894__ {height:300px}
}

